Boa startup problem on Win-XP

Help
tedman2
2006-12-02
2013-05-01
  • tedman2

    tedman2 - 2006-12-02

    I'm running Python 2.5, wxPython2.7.2.0-py25, boa-constructor-0.4.4
    I'm getting the following error trying to start Boa from C:\Python25\Lib\site-packages\boa-constructor\Boa.py

    'module' object has no attribute 'NotebookSizer'

     
    • Barton Cline

      Barton Cline - 2006-12-03

      boa 0.4.4 is know to work with wxPython2.6.3.3.
      You can get boa 0.5.2 from CVS (see threads in this forum) or
      get older wxPy.

       
    • tedman2

      tedman2 - 2006-12-04

      Great, boa 0.5.2 from CVS is working well with the latest Python and wxPython.  thanks!

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks